<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'zh_cn_wp', version '3.7'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '动作';
$string['addchilddepartment'] = '部门 \'{$a}\' 的新子部门';
$string['addchildposition'] = '职位 \'{$a}\' 的新子职位';
$string['adddepartment'] = '架构 \'{$a}\' 的新部门';
$string['adddepartmentframework'] = '新的部门架构';
$string['addjob'] = '新工作';
$string['addjobforuser'] = '\'{$a}\' 的新工作';
$string['addposition'] = '架构 \'{$a}\' 的新职位';
$string['addpositionframework'] = '新的职位架构';
$string['anydepartment'] = '任何';
$string['anyposition'] = '任何';
$string['assfirstchildof'] = '作为 \'{$a}\' 的第一个子项目';
$string['conditioncanallocateprograms'] = '可以分配给计划';
$string['conditioncanreceivenotifications'] = '可以收到通知';
$string['conditioncanviewreports'] = '可以查看报告';
$string['conditionuserdepartment'] = '在此部门的用户';
$string['conditionuserdepartmentdescription'] = '分配到部门 \'{$a}\\ 的用户';
$string['conditionuserdepartmentdescriptionnegated'] = '未分配到部门 \'{$a}\\ 的用户';
$string['conditionusernotindepartment'] = '用户不在部门';
$string['conditionuserposition'] = '用户有职位';
$string['conditionuserpositiondescription'] = '用户有职位 \'{$a}\\';
$string['conditionuserpositiondescriptionnegated'] = '用户没有职位 \'{$a}\\';
$string['conditionuserwithoutposition'] = '用户没有职位';
$string['delete'] = '删除';
$string['deletedepartment'] = '删除部门 \'{$a}\'';
$string['deletedepartmentconfirm'] = '您确定要删除部门 \'{$a}\' 吗？';
$string['deletedepartmentframework'] = '删除部门架构 \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = '您确定要删除部门架构 \'{$a}\' 吗？';
$string['deletejob'] = '删除工作';
$string['deleteposition'] = '删除职位 \'{$a}\'';
$string['deletepositionconfirm'] = '您确定要删除职位 \'{$a}\' 吗？';
$string['deletepositionframework'] = '删除职位架构 \'{$a}\'';
$string['deletepositionframeworkconfirm'] = '您确定要删除职位架构 \'{$a}\' 吗？';
$string['department'] = '部门';
$string['department_help'] = '选择部门';
$string['departmentdescription'] = '描述';
$string['departmentdoesnotexists'] = '部门不存在';
$string['departmentframework'] = '部门架构';
$string['departmentframeworknotfound'] = '未找到部门架构';
$string['departmentframeworks'] = '部门架构';
$string['departmenthasjobs'] = '由于有与其相关的工作，此部门无法删除。';
$string['departmentidnumber'] = 'ID 号码';
$string['departmentmanagementicons'] = '部门管理图标';
$string['departmentmanager'] = '部门管理员';
$string['departmentmanager_help'] = '具有部门管理员的人员将被视为同一部门或其子部门中任何人的管理员，无论他们的职位为何。';
$string['departmentname'] = '名称';
$string['departmentnotfound'] = '未找到部门';
$string['departmentrequiredforjobcreate'] = '需要创建部门以继续工作的分配';
$string['departments'] = '部门';
$string['details'] = '细节';
$string['editdepartment'] = '编修部门 \'{$a}\'';
$string['editdepartmentframework'] = '编修部门架构 \'{$a}\'';
$string['editdepartmentname'] = '编修名称';
$string['editjob'] = '编修工作';
$string['editjobforuser'] = '编修 \'{$a}\' 的工作';
$string['editposition'] = '编修职位 \'{$a}\'';
$string['editpositionframework'] = '编修职位架构 \'{$a}\'';
$string['editpositionname'] = '编修名称';
$string['enddate'] = '结束日期';
$string['enddate_help'] = '工作结束日期';
$string['entitydepartment'] = '部门';
$string['entityjob'] = '工作';
$string['entityposition'] = '职位';
$string['errorcreatingdepartment'] = '建立部门时发生错误。请再试一次。';
$string['errorcreatingjob'] = '建立工作时发生错误。请再试一次。';
$string['errorcreatingposition'] = '建立职位时发生错误。请再试一次。';
$string['errorinvaliddepartment'] = '无效的部门';
$string['errorinvalidposition'] = '无效的职位';
$string['errormovehierarchy'] = '将职位或部门移动到另一个层次结构位置时发生错误。';
$string['errorparentnotfound'] = '未找到父类别';
$string['eventdepartmentcreated'] = '部门已建立';
$string['eventdepartmentdeleted'] = '部门已删除';
$string['eventdepartmentframeworkcreated'] = '部门架构已建立';
$string['eventdepartmentframeworkdeleted'] = '部门架构已删除';
$string['eventdepartmentframeworkupdated'] = '部门架构已更新';
$string['eventdepartmentupdated'] = '部门已更新';
$string['eventjobcreated'] = '工作已建立';
$string['eventjobdeleted'] = '工作已删除';
$string['eventjobupdated'] = '工作已更新';
$string['eventpositioncreated'] = '职位已建立';
$string['eventpositiondeleted'] = '职位已删除';
$string['eventpositionframeworkcreated'] = '职位架构已建立';
$string['eventpositionframeworkdeleted'] = '职位架构已删除';
$string['eventpositionframeworkupdated'] = '职位架构已更新';
$string['eventpositionupdated'] = '职位已更新';
$string['expanddepartmentframework'] = '展开部门架构 \'{$a}\'';
$string['expandpositionframework'] = '展开职位架构 \'{$a}\'';
$string['fullname'] = '用户';
$string['globalmanagementicons'] = '总体管理图标';
$string['globalmanager'] = '总体管理员';
$string['globalmanager_help'] = '具有总体管理员的人员将被视为处于较低职位的任何人的管理员，无论他们的部门在哪。';
$string['hasjobdepartment'] = '具有工作的部门';
$string['hasjobposition'] = '具有工作的职位';
$string['jobdeleteconfirm'] = '您确定要删除此工作和所有相关数据吗？此操作无法撤销。';
$string['jobdeleted'] = '工作已成功删除';
$string['jobdoesnotexists'] = '工作不存在';
$string['jobfrom'] = '从 {$a}';
$string['jobfromto'] = '从 {$a->from} 到 {$a->to}';
$string['jobnotfound'] = '未找到工作';
$string['jobpositiondepartment'] = '职位与部门';
$string['jobs'] = '工作分配';
$string['jobsnumber'] = '工作';
$string['jobsnumber_help'] = '显示启用和过去的工作。<br />例如 \'10 (2)\' 表示有10个已启用的工作和2个已过去的工作。';
$string['jobstartdateafter'] = '工作开始日期或之后';
$string['missingdepartment'] = '部门遗失了';
$string['missingposition'] = '职位遗失了';
$string['missingusers'] = '缺少用户';
$string['movedepartmentframework'] = '移动部门架构 \'{$a}\'';
$string['movepositionframework'] = '移动职位架构 \'{$a}\'';
$string['myteams'] = '团队';
$string['newdepartmentframeworkname'] = '新部门架构 \'{$a}\\';
$string['newdepartmentname'] = '新部门 \'{$a}\\';
$string['newnamefor'] = '\'{$a}\' 的新名称';
$string['newpositionframeworkname'] = '新职位架构 \'{$a}\\';
$string['newpositionname'] = '新职位 \'{$a}\\';
$string['none'] = '没有';
$string['onlycurrent'] = '只有当前';
$string['onlyfuture'] = '只有未来';
$string['onlypast'] = '只有过去';
$string['onlyuserswithoutjobs'] = '只有没工作的用户';
$string['organisation:allocateuserstoprogramcertificationsdept'] = '指派用户给计划或检定';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = '部门管理员：指派用户给计划或检定';
$string['organisation:allocateuserstoprogramcertificationsglob'] = '指派用户给计划或检定';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = '总体管理员：指派用户给计划或检定';
$string['organisation:assignjobs'] = '分配工作';
$string['organisation:managedepartments'] = '管理部门';
$string['organisation:managepositions'] = '管理职位';
$string['organisation:receivenotificationsdept'] = '接收通知';
$string['organisation:receivenotificationsdept_help'] = '部门管理员：接收通知';
$string['organisation:receivenotificationsglob'] = '接收通知';
$string['organisation:receivenotificationsglob_help'] = '总体管理员：接收通知';
$string['organisation:viewusersreportdept'] = '查看用户报告';
$string['organisation:viewusersreportdept_help'] = '部门管理员：查看用户报告';
$string['organisation:viewusersreportglob'] = '查看用户报告';
$string['organisation:viewusersreportglob_help'] = '总体管理员：查看用户报告';
$string['organisationadmintab'] = '组织';
$string['orgstructure'] = '组织结构';
$string['pluginname'] = '组织结构';
$string['position'] = '职位';
$string['position_help'] = '选择职位';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positioncouldnotdeleted'] = '无法删除职位。';
$string['positiondeleted'] = '职位已成功删除。';
$string['positiondescription'] = '描述';
$string['positiondoesnotexist'] = '职位不存在';
$string['positionframework'] = '职位架构';
$string['positionframeworks'] = '职位架构';
$string['positionhasjobs'] = '由于有与其相关的工作，此职位无法删除。';
$string['positionidnumber'] = 'ID 号码';
$string['positionname'] = '名称';
$string['positionnotfound'] = '未找到职位';
$string['positionpermissions'] = '权限';
$string['positionrequiredforjobcreate'] = '需要创建职位以继续指派工作。';
$string['positions'] = '职位';
$string['privacy:metadata:department'] = '工作部门';
$string['privacy:metadata:enddate'] = '当此工作结束时';
$string['privacy:metadata:jobssummary'] = '工作摘要';
$string['privacy:metadata:position'] = '工作职位';
$string['privacy:metadata:startdate'] = '当此工作开始时';
$string['privacy:metadata:timecreated'] = '当此工作建立时';
$string['privacy:metadata:timemodified'] = '上次修改此工作时';
$string['privacy:metadata:userid'] = '用户 id';
$string['reg_wpdepartmentframeworks'] = '部门架构 ({$a}) 的数量';
$string['reg_wpdepartments'] = '部门 ({$a}) 的数量';
$string['reg_wpjobs'] = '工作 ({$a}) 的数量';
$string['reg_wppositionframeworks'] = '职位架构 ({$a}) 的数量';
$string['reg_wppositions'] = '职位 ({$a}) 的数量';
$string['rolemanager'] = '组织结构管理员';
$string['rolemanagerdescription'] = '允许在当前租户中创建和管理工作、职位及部门';
$string['roleslist'] = '角色';
$string['selectposition'] = '选择职位';
$string['showjobs'] = '显示工作';
$string['showpastjobs'] = '显示过去的工作';
$string['startdate'] = '开始日期';
$string['startdate_help'] = '工作的开始日期';
$string['usernotfound'] = '未找到用户';
$string['users'] = '选择用户';
$string['users_help'] = '搜寻并选择用户进行工作指派';
$string['validationmsgedateonsdate'] = '结束日期必须在开始日期之后。';
$string['withoutpermission'] = '没有权限 \'{$a}\'';
$string['withpermission'] = '具有权限 \'{$a}\'';
$string['withsubdepartments'] = '包含子部门';
$string['withsubpositions'] = '包含子职位';
